lenz: Van Laarhoven lenses

[ bsd3, data, deprecated, lenses, library ] [ Propose Tags ]
Deprecated.

Modules

[Index] [Quick Jump]

Downloads

Note: This package has metadata revisions in the cabal description newer than included in the tarball. To unpack the package including the revisions, use 'cabal get'.

Maintainer's Corner

Package maintainers

  • No current members of group

For package maintainers and hackage trustees

Candidates

Versions [RSS] 0.1, 0.1.2, 0.1.2.1, 0.1.2.2, 0.2.0.0, 0.2.1.0, 0.2.2.0, 0.2.2.1, 0.3.0.0, 0.3.1.0, 0.4.0.0, 0.4.1.0, 0.4.2.0 (info)
Dependencies base (>=4.8 && <5), base-unicode-symbols (>=0.1 && <0.3), hs-functors (>=0.1.1 && <0.2), transformers (>=0.2 && <0.6) [details]
License BSD-3-Clause
Copyright © Unix year 47 M Farkas-Dyck
Author M Farkas-Dyck
Maintainer strake888@gmail.com
Revised Revision 1 made by MatthewFarkasDyck at 2020-02-11T07:06:05Z
Category Data, Lenses
Source repo head: git clone https://github.com/strake/lenz.hs
Uploaded by MatthewFarkasDyck at 2020-01-16T18:25:16Z
Distributions NixOS:0.4.2.0
Reverse Dependencies 2 direct, 1 indirect [details]
Downloads 7349 total (37 in the last 30 days)
Rating (no votes yet) [estimated by Bayesian average]
Your Rating
  • λ
  • λ
  • λ
Status Docs available [build log]
Last success reported on 2020-01-16 [all 1 reports]